Imagick::getSamplingFactors
Imagick::getSizeOffset
The Imagick class
PHP Manual

# Imagick::getSize

(PECL imagick 2.0.0)

Imagick::getSize — Returns the size associated with the Imagick object

### Description

array Imagick::getSize ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the size associated with the Imagick object as an array with the keys "columns" and "rows".

### Return Values

Returns the size associated with the Imagick object as an array with the keys "columns" and "rows".

Imagick::getSamplingFactors
Imagick::getSizeOffset
The Imagick class
PHP Manual